/*** HTML ELEMENTS ***/ 

/* top elements */
* { padding: 0; margin: 0; }

body {
 margin: 0;
 padding: 0;
 font: 13px Verdana, Tahoma, Helvetica, sans-serif;
 color: #333333; 
 background: #52695a url(../images/bg.gif) repeat-x;
 text-align: center;
}

/* links */
a { 
 color: #94440b;
 text-decoration: underline;
}
a:hover {
 color: #87a834;
 text-decoration: none;
}

/* headers */
h1, h2, h3 {
 font: normal 18px Verdana, Arial, Sans-serif;
 color: #333;	
}
h1 { font-size: 22px; color: #94440b; } 
h2 { font-size: 18px; color: #87a834;}
h3 { font-size: 17px; color: #94440b; }

p, h1, h2, h3 {
 margin: 10px 5px;
}
ul, ol {
 margin: 10px 30px;
 padding: 0 15px;
}
ul span, ol span {
 color: #666666; 
}

/* images */
img.bord {
 border: 1px solid #87a834;
 padding: 2px;
}
img.no-border {
 border: none;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}

/* form elements */
input {
 padding: 2px;
 margin: 5px;
 border:1px solid #87a835;
 font: normal 1em Verdana, sans-serif;
 color:#87a835;
}
textarea {
 width:220px;
 padding: 2px;
 margin: 5px;
 font: normal 1em Verdana, sans-serif;
 border:1px solid #87a835;
 height:100px;
 display:block;
 color:#777;
}
input.button {
 margin: 0px 5px;
 font: bold 1em Verdana, Arial, Sans-serif; 
 border: 1px solid #87a835;
 background: #87a835 !important; 
 padding: 2px 3px; 
 color: #ffffff;
 width: 50px;	
}


/*** LAYOUT ***/
#wrap {
 background: #edf0e7;
 width: 790px; height: 100%;
 margin: 0 auto;	
 text-align: left;
}
#content-wrap {
 clear: both;
 margin: 0; padding: 0;	
 background: #edf0e7;
}

/* header */
#header {
 position: relative;
 height: 135px;	
 background: #fff url(../images/headerbg.gif) repeat-x 0% 100%;	
}
#header h1#logo {
 float: right;
 margin: 0; padding: 0;
 font: bold 34px georgia, Arial, Sans-serif;
 color:#87a834;
 letter-spacing: 1px;
}
#header h1#logo span {
 font-size: 45px;
}
#header h2#logo {
 float: right;
 margin: -8px 0 0 0; padding: 0;
 font: normal 32px georgia, Arial, Sans-serif;
 color:#87a834;
 width: 400px;
 text-align:right;
}
#header h3#logo {
 float: right;
 margin: 3px 0 0 5px; padding: 0 0 5px 0;
 font: normal 20px georgia, Arial, Sans-serif;
 color:#87a834;
 width: 400px;
 text-align:right;
}
#header img {
 border: none;
 padding: 4px 10px 0px 20px;
 float: right;
}
#header #icons {
 float: right;
 left: 460px;
 top: 119px;
 position: absolute;
 color: #ffffff;
 font: normal 11px verdana, Sans-serif;
 width: 330px;
}
#header #icons a {
 color: #ffffff;
}

/* main */
#main {
 float: left;
 padding: 0px 10px 0px 10px;
 width: 54%;	
 border-right: 1px solid #87a834;		
}
#main p { text-align:justify; }
.sml { font-size: 11px; }

/* sidebar */
#sidebar {
 float: left;
 width: 23%;
 margin: 0;	padding: 0; 
 display: inline;		
}
#sidebar .sml {
 font-size: 10px;
}
#sidebar p {
 font-size: 11px;
}
#sidebar ul.sidemenu {
 list-style:none;
 margin: 1px 0 20px 0px;
 padding:0;		
}
#sidebar ul.sidemenu li {
 margin-bottom:0px;
}
#sidebar ul.sidemenu a {
 display:block;
 font-weight:bold;
 color: #94440b;	
 text-decoration:none;	
 padding:3px 5px 5px 14px;
 border-bottom:1px solid #87a835;
}

* html body #sidebar ul.sidemenu a { height: 18px; }

#sidebar ul.sidemenu a:hover {	
 padding:3px 5px 5px 14px;
 background: #87a835;
 color: #ffffff;
}
#sidebar ul.sidemenu #active {	
 padding:3px 5px 5px 14px;
 background: #87a835;
 color: #ffffff;
}


#sidebar ul.sidemenu ul {
 list-style:none;
 margin: 0px;
 padding:0;	
 border-bottom:1px solid #87a835;	
}
#sidebar ul.sidemenu li li {
 margin-bottom:0px;
}
#sidebar ul.sidemenu ul a {
 display:block;
 font-weight:normal;
 font-size: 11px;
 color: #94440b;	
 text-decoration:none;	
 padding:5px 5px 3px 14px;
 border-bottom:1px dotted #87a835;
}

* html body #sidebar ul.sidemenu ul a { height: 18px; }

#sidebar ul.sidemenu ul a:hover {	
 padding:5px 5px 3px 14px;
 background: #ffffff;
 color: #87a835;
}
#sidebar ul.sidemenu ul #subactive {	
 padding:5px 5px 3px 14px;
 border-bottom:1px dotted #87a835;
 background: #ffffff;
 color: #87a835;
}
#sidebar ul.sidemenu ul #pdf {	
 padding:5px 5px 3px 14px;
 border-bottom:1px dotted #87a835;
 background: #ffffff url(../images/pdf-icon.jpg) right no-repeat;
 color: #87a835;
}



blockquote {
 margin: 15px 5px;
 padding: 8px; 
 background: #ffffff;
 color: #87a834;
 font: bold 14px verdana, Serif;
 line-height: 150%;
}

/* rightbar */
#rightbar {
 float: right;
 width: 19%;
 padding: 0; 
 margin: 0px 5px 0px 0px;
 text-align: center;
}
#rightbar h1 { font-size: 18px; color: #94440b; } 
#rightbar_box { 
 color: #94440b; 
 border: 1px solid #c09a79; 
 background: #ffffff url(../images/leitrim-genealogy-centre-small.jpg) right no-repeat;
 margin: 0px 0px 0px 3px;
 padding: 6px 15px 5px 15px;
} 
#rightbar_box a {
 text-decoration: none;
 padding: 6px 15px 5px 5px;
} 

/* Footer */
#footer { 
 clear: both; 
 color: #FFF; 
 background: #94440b; 
 margin: 0; padding: 0; 
 height: 35px;	  
 font-size: 95%;		
}
#footer a { 
 text-decoration: none; 
 font-weight: bold;	
 color: #FFF;
}
#footer .footer-left{
 float: left;
 width: 65%;
}
#footer .footer-right{
 float: right;
 width: 30%;
}

/* alignment classes */
.float-left  { float: left; }
.float-right {	float: right; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }